<?xml version="1.0" encoding="utf-8"?>
<styles>
	<images>
		<image item="preloader" assets="image:audio[70]" xpos="340" ypos="163">data/content/images/anim_preloader.swf</image>
		<image item="template_bg"></image>
		<image item="checkpoints" xoffset="2" yoffset="-2">data/content/images/template_checkpoint.swf</image>
	</images>
	<buttons>
		<button item="checkAns" visible="true" xpos="18" ypos="490">
			<image>data/content/images/button_check_answers.swf</image>
			<audio>data/content/audio/click_low.mp3</audio>
		</button>
		<button item="tryAgain" visible="true" xpos="183" ypos="490">
			<image>data/content/images/button_try_again.swf</image>
			<audio>data/content/audio/click_low.mp3</audio>
		</button>
		<button item="seeAns" visible="true" xpos="310" ypos="490" attempted="2">
			<image>data/content/images/button_see_answers.swf</image>
			<audio>data/content/audio/click_low.mp3</audio>
		</button>
		<button item="listen" visible="false" xpos="672" ypos="382">
			<image>data/content/images/button_listen.swf</image>
			<audio>data/content/audio/click_low.mp3</audio>
		</button>
	</buttons>
	<assets>
		<asset item="prepare" state="false" /> 
		<asset item="rubric" xpos="18" ypos="90" width="760" color="000000" />
		<asset item="dropHolder" xpos="10" ypos="55"  />
		<asset item="scoreBar" xpos="575" ypos="495">
			<image>data/content/images/template_scorebar.swf</image>
		</asset>
		<asset item="dragDrop" startxpos="635" startypos="225" xspacer="125" yspacer="28" columns="1" txtalign="center">
			<image>data/content/images/template_dragdrop_md_audio.swf</image>
			<audios>
				<audio type="click">data/content/audio/click_high.mp3</audio>
				<audio type="drop">data/content/audio/drop.mp3</audio>
			</audios>
		</asset>
		<asset item="audioControls" visible="true" xpos="18" ypos="140">
			<image>data/content/images/audio_controls.swf</image>
		</asset>
	</assets>
</styles>